Bug 19447 - Computer frozen during installation
Summary: Computer frozen during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-20 06:31 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 17:39:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-20 06:31:19 UTC
Hello,

I am installing Red Hat Linux 7.0 workstation in my PC. I use 
partitionless installation because I want to save my windows 98 platform 
in the computer. 

During the installation, I got error window and the computer was frozen. 
The following is the message:

The error title: 

An exceptional condition has occured. This is most likely a bug. Please 
copy the full text of this exception and file a bug report at 
http://bugzilla.redhat.com/bugzilla

The error message body: 

Traceback (innermost last): File "/var/tmp/anaconda-
7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
rc = self.todo.doinstall ()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in 
doinstall self.fstab.makeFilesystems ()
File "var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 643, in 
makeFilesystems
(self.progressWindow, _("Loopback),
File "/usr/lib/anaconda/isys.py", line 78, in ddfile......



Here, I use "......" because the rest of message could not be seen when I 
click the scroll bar (all of components on the screen are frozen, I can 
move the mouse, but no response wherever I click it). From the size of the 
slide in the scroll bar, I will say not much message lost, may be one or 
two lines.

My machine is e-machine with intel Celeron processor, 127MByte RAM, 
12GByte hard drive (about 5GBytes was used for windows98 and softwares).

I tried two times for installation, and got same error.


Would you give me some suggestions about this?


Yu Xia

Comment 1 Michael Fulbright 2000-10-27 21:58:49 UTC
Could you give us step-by-step the sequence you used to reach the point where
the computer hung?

Comment 2 Brock Organ 2000-11-07 15:50:09 UTC
yes, more information would be helpful, as we are unable to reproduce this
problem in our test lab here (using a celeron 500Mhz w/64Mb, performing a
partitionless install) ...

Comment 3 Michael Fulbright 2000-11-28 17:39:03 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.